/*

Domain: http://www.bizfilm.biz
Author: BizFilm
Description: BizFilm - Filmy dla firm.
Version: 1.0

/* -------------------------------------------------------------- 
/* =Basis
-------------------------------------------------------------- */

*, *:after, *:before { 	
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}

* { 
	margin:0; 
	padding:0;
}

body, html { 
	font-size: 100%; 
	padding: 0; 
	margin: 0; 
	height: 100%;
}

body {
 	background: #f7f7;
 	font-family: 'Roboto', sans-serif;
}

#page {
 	z-index: 10;
	position: relative;
	opacity: 0;
	margin-top: 20px;
	background: #fff;
	transition:all 1s ease 1s;
	-webkit-transition:all 1s ease 1s;
	-moz-transition:all 1s ease 1s;
	-o-transition:all 1s ease 1s;
}

#page.displayed {
	opacity: 1;
	margin: 0;
}

hr {
    height: 1px;
    background-color: #e9e9e9;
    border: 0px;
}

/* -------------------------------------------------------------- 
/* =TYPOGRAPHY
-------------------------------------------------------------- */

p {
	color: #666666;
	margin-bottom: 34px;
	font-size: 13px;
	line-height: 26px;
	font-weight: 400;
	letter-spacing: 0.6px;
}

a {
	outline: none;
	text-decoration: none;
	color: #ccc;
	transition: 500ms ease;
	-moz-transition: 500ms ease;
	-webkit-transition: 500ms ease;
	-ms-transition: 500ms ease;
	-o-transition: 500ms ease;
	border-bottom: 1px solid #ccc;
	padding-bottom: 4px;
}

a:hover {
	opacity: 0.5;
}

/* -------------------------------------------------------------- 
/* =Header
-------------------------------------------------------------- */

header {
	width: 100%;
	height: 140px;
	line-height: 30px;
	padding: 0 80px;
	z-index: 100;
	top: 0;
}

#nav {
	float: right;
}

#nav ul li {
    float: left;
    list-style: none;
}

#nav ul li a {
    display: block;
    margin-left: 40px;
    margin-top: 50px;
    color: #666;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 2px;
    color: #000;
    text-transform: uppercase;
    border-bottom: 0px;
	padding-bottom: 0px;
}

header .logo {
	height: 90px;
	margin-top: 25px;
	float: left;
	position: absolute;
	transition: 500ms ease;
	-moz-transition: 500ms ease;
	-webkit-transition: 500ms ease;
	-ms-transition: 500ms ease;
	-o-transition: 500ms ease;
}

header img:hover {
	opacity: 0.7;
}

header .instagram-header-icon {
	height: 15px;
	margin-top: 8px;
}

#nav ul li .selected {
    border-bottom: 1px solid #bbbbbb;
}

/* -------------------------------------------------------------- 
/* =Hero Image
-------------------------------------------------------------- */

.hero-image-home {
	width: 100%;
	height: 500px;
    background-color: #f3f3f3;
	background-image: url('../img/hero-image-home.jpg');
	background-position: center;
	background-size: cover;
	overflow: hidden;
}

.hero-image-menu {
    width: 100%;
    height: 350px;
    background-color: #f3f3f3;
    background-image: url('../img/hero-image-menu.jpg');
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

.hero-image-gallery {
    width: 100%;
    height: 350px;
    background-color: #f3f3f3;
    background-image: url('../img/hero-image-gallery.jpg');
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

.hero-image-contact {
    width: 100%;
    height: 350px;
    background-color: #f3f3f3;
    background-image: url('../img/hero-image-contact.jpg');
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

/* -------------------------------------------------------------- 
/* =Main
-------------------------------------------------------------- */

.main {
	width: 660px;
	margin: 120px auto;
	text-align: justify;
}

/* -------------------------------------------------------------- 
/* =Menu Table
-------------------------------------------------------------- */

th, td {
    padding: 4px 20px 0 25px;
    height: 45px;
    text-align: left;
}

table {
    width: 100%;
    border-collapse: collapse;
    font-size: 13px;
    line-height: 26px;
    font-weight: 300;
    letter-spacing: 0.6px;
    color: #666666;
}

th {
    color: #666;
    height: 45px;
    font-size: 13px;
    line-height: 26px;
    font-weight: 300;
    letter-spacing: 0.6px;
}

td:nth-of-type(even) {
    text-align: right;
    padding: 0 25px 0 20px;
    min-width: 90px;
}

/* -------------------------------------------------------------- 
/* =Gallery
-------------------------------------------------------------- */

.example-image {
  width: 150px;
  height: 150px;
}

.example-image-link {
  width: 150px;
  height: 150px;
  margin: 0;
  display: inline-block;
  margin-bottom: 20px;
  margin-right: 20px;
}

.example-image-link:nth-of-type(4n+0) {
   margin-right: 0px;
}

/* -------------------------------------------------------------- 
/* =Contact Form
-------------------------------------------------------------- */

form input, 
form textarea {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    border: 1px solid #c7c7c7;
    height: 45px;
    margin-bottom: 20px;
    padding-left: 14px;
    font-size: 12px;
    border-radius: 1px;
  	font-weight: 300;
  	letter-spacing: 0.6px;
    transition: 500ms ease;
    -moz-transition: 500ms ease;
    -webkit-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
}

form input:active,
form textarea:active,
form input:focus,
form textarea:focus {
    border: 1px solid #343638;
    outline: none;
    transition: 500ms ease;
    -moz-transition: 500ms ease;
    -webkit-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
}

form textarea {
    height: 100px;
    padding: 10px 0 0 14px;
    transition: 500ms ease;
    -moz-transition: 500ms ease;
    -webkit-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

form textarea:focus {
 	height: 200px;
 	transition: 500ms ease;
    -moz-transition: 500ms ease;
    -webkit-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
}

form input:last-of-type {
    color: #fff;
    display: block;
    width: 160px;
    border: 1px solid #343638;
    padding-left: 0;
    background-color: #343638;
    height: 40px;
    line-height: 36px;
    transition: 500ms ease;
    -moz-transition: 500ms ease;
    -webkit-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
}

form input:last-of-type:hover, 
form input:last-of-type:focus, 
form input:last-of-type:active {
    background-color: #fff;
    color: #000;
    border: 1px solid #343638;
    cursor: pointer;
    transition: 500ms ease;
    -moz-transition: 500ms ease;
    -webkit-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
}

input {
 	-webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

/* -------------------------------------------------------------- 
/* =Footer
-------------------------------------------------------------- */

footer {
	text-align: center;
	background-color: #f3f3f3;
	height: 180px;
}

footer p {
	font-size: 13px;
	color: #aaa;
	letter-spacing: 0;
	line-height: 80px;
	margin-bottom: 0;
}

/* -------------------------------------------------------------- 
/* =Responsive / Screen under 600px
-------------------------------------------------------------- */

@media screen and (max-width: 720px) {

/* -------------------------------------------------------------- 
/* =Header Responsive
-------------------------------------------------------------- */

header {
    padding-left: 30px;
}

#nav {
	width: 100%;
    top: 132px;
    position: absolute;
    right: 0;
}

#nav:before {
    font-family: sans-serif;
    font-style: normal;
    content: '\2630';
    display: block;
    position: absolute;
    right: 30px;
    top: -82px;
    line-height: 27px;
    font-size: 20px;
    color: #323232;
    cursor: pointer;
}

#nav ul {
    background-color: #343638;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

#nav ul li {
    float: none;
}

#nav ul li a {
    line-height: 60px;
    margin: 0;
    color: #fff;
    z-index: 10;
    height: 60px;
    transition: 500ms ease;
    -moz-transition: 500ms ease;
    -webkit-transition: 500ms ease;
    -ms-transition: 500ms ease;
    -o-transition: 500ms ease;
}

#nav ul li a:last-of-type {

}

#nav ul li a:hover {
    background-color: #fff;
    color: #000;
    text-decoration: none;
    opacity: 1;
}

#nav ul {
    display: block;
    height: 0;
    opacity: 0;
    overflow: hidden;
    transition: 500ms ease-in-out;
    -moz-transition: 500ms ease-in-out;
    -webkit-transition: 500ms ease-in-out;
    -ms-transition: 500ms ease-in-out;
    -o-transition: 500ms ease-in-out;

    transform: perspective(0) rotate3d(0, 0, 0, 0);
    -moz-transform: perspective(0) rotate3d(1, 0, 0, -90deg);
    -ms-transform: perspective(0) rotate3d(0, 0, 0, 0);
    -o-transform: perspective(0) rotate3d(0, 0, 0, 0);
    -webkit-transform: perspective(0) rotate3d(1, 0, 0, -90deg);

    transform-origin: 100% 0%;
    -moz-transform-origin: 100% 0%;
    -webkit-transform-origin: 100% 0%;
    -ms-transform-origin: 100% 0%;
    -o-transform-origin: 100% 0%;
}

#nav.open ul {
    height: auto;
    opacity: 1;
    transform: translateY(8px);
    -ms-transform: translateY(8px);
    -o-transform: translateY(8px);
    -moz-transform: translateY(8px);
    -webkit-transform: translateY(8px);
}

#nav ul li .selected {
    border-bottom: 0px;
}

/* -------------------------------------------------------------- 
/* =Hero Image Responsive
-------------------------------------------------------------- */

.hero-image-home,
.hero-image-menu,
.hero-image-gallery,
.hero-image-contact {
	height: 300px;
}

/* -------------------------------------------------------------- 
/* =Main Responsive
-------------------------------------------------------------- */

.main {
	padding: 0 30px; 
	width: auto;
}

/* -------------------------------------------------------------- 
/* =Gallery
-------------------------------------------------------------- */

.example-image {
    width: 100%;
    height: auto;
}

.example-image-link,
.example-image-link:nth-of-type(4n+0) {
    width: 48%;
    height: auto;
    margin-bottom: 20px;
    margin-right: 4%;
    border-bottom: 0;
    padding-bottom: 0;
}

.example-image-link:nth-of-type(even) {
    margin-right: 0px;
}

}





/* =Typography
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, p { margin: 0; }

h1 {
	color: #272727;
	font-family: "Montserrat", arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 1em;
}

h2 {
	font-size: 24px;
	color: #272727;
	font-family: "Cardo", georgia, serif;
	font-weight: 400;
	text-transform: none;
	line-height: 1.7em;
}

h3, h4 {
	color: #272727;
	font-family: "Montserrat", arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 1em;
}

h3 {
	font-size: 12px;	
}

h4 {
	color: #777777;
	font-size: 9px;
}

p {
	font-size: 16px;
	line-height: 1.7em;
}

.dark h1, .dark h2, .dark h3, .dark h4 { color: #fff; } 
.dark p { color: #bebebe; }


/* Landscape Phone */
@media all and (min-width: 400px) {}

/* Tablet Portrait */
@media all and (min-width: 700px) {
	h1 { font-size: 72px; }
	h2 { font-size: 30px; }
	p { font-size: 18px; }
}

/* Web */
@media all and (min-width: 900px) {}

/* Web HD */
@media all and (min-width: 1200px) {
	h2 { font-size: 36px; }
}



/* =Content Styles
-------------------------------------------------------------- */
.relative { position: relative; }
.center-mobile { text-align: center; }
.center { text-align: center; }

h2 { padding: 20px 0 0;}
h3 { padding: 15px 0 10px; }
h4 { padding-bottom: 15px; }
p { margin: 10px 0; }

.padded {
	padding-top: 30px;
	padding-bottom: 30px;
}

.padded-top { padding-top: 30px; }
.padded-bottom { padding-bottom: 30px; }

.block { margin-bottom: 20px; }

.full {
	display: block;
	position: relative;
	width: 100%;
	background-position: center;
	background-size: cover;
}

.line {
	display: block;
	margin: 0 auto;
	width: 35px;
	height: 1px;
	margin-top: 10px;
}

.line.no-accent {
	margin-top: 5px;
	margin-bottom: 5px;
	background: #e0e0e0;
}

.separator {
	position: absolute;
	display: none;
	width: 1px;
	height: 100%;
	background: #e0e0e0;
	top: 0;
	left: 50%;
}

.icon {
	font-size: 64px;
	line-height: 64px;
}

/* Landscape Phone */
@media all and (min-width: 400px) {}

/* Tablet Portrait */
@media all and (min-width: 767px) {
	.center-mobile { text-align: left; }
	.separator { display: block; }
	.list { padding-top: 30px; margin-bottom: 45px;}
	.line.no-accent { margin-top: 20px; }
}

/* Web */
@media all and (min-width: 900px) {}

/* Web HD */
@media all and (min-width: 1200px) {
	h3 { padding: 25px 0 10px; }
	h4 { padding-bottom: 25px; }
	p { margin: 20px 0; }

	.padded {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.padded-top { padding-top: 40px; }
	.padded-bottom { padding-bottom: 40px; }

	.block { margin-bottom: 30px; }
	.list { padding-top: 30px; margin-bottom: 65px;}

	.line.no-accent { margin-top: 30px; }
}


/* =Hero
-------------------------------------------------------------- */
#hero {
	background: #f2f2f2;
	text-align: center;		
	overflow: hidden;
	display: block;
	width: 100%;
}

.scene,
.layer {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

.scene {
	position: relative;
	overflow: hidden;
}

.layer { position: absolute; }

.layer div {
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
			transform: translate3d(0,0,0);
	-webkit-transform-style: preserve-3d;
	   -moz-transform-style: preserve-3d;
		 	transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
		 	backface-visibility: hidden;
}

/* Call to Action */
#action {
	width: 60px;
	margin-left: -30px;
	height: 60px;
	background: url(../images/arrow@2x.png) no-repeat center bottom;
	background-size: 30px 30px;
	display: block;
	position: absolute;
	bottom: 50px;
	left: 50%;
	opacity: .5;

	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	   	-ms-transition: all 0.3s ease-in-out;
	   	 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
	
	/* Animation */
	-webkit-animation-name: bounce;
 	      	animation-name: bounce;
  -webkit-transform-origin: center bottom;
  		  transform-origin: center bottom;

	-webkit-animation: bounce 1.5s infinite; 
	   -moz-animation: bounce 1.5s infinite; 
		-ms-animation: bounce 1.5s infinite;
		 -o-animation: bounce 1.5s infinite;
			animation: bounce 1.5s infinite;

}

#hero.dark #action {
	background: url(../images/arrow@2x-dark.png) no-repeat center bottom;
	background-size: 30px 30px;
}

#action:hover { opacity: 1; }


/* Background */
.background {
	background: url(../images/background.jpg) no-repeat 50% 100%;
	bottom: -20px;
	background-size: cover;
	position: absolute;
	width: 110%;
	left: -5%;
	top: -5%;
}

#hero.dark .background {
	background: url(../images/background-dark.jpg) no-repeat top center;
	background-size: cover;
}

.triangles {
	background: url(../images/triangles.png) no-repeat 50% 100%;
	bottom: -20px;
	background-size: cover;
	position: absolute;
	width: 110%;
	left: -5%;
	top: -5%;
}

#hero.dark .triangles {
	background: url(../images/triangles-dark.png) no-repeat 50% 100%;
}

.sphere img{
	-webkit-transform: scale(0.7);
	   -moz-transform: scale(0.7);
		-ms-transform: scale(0.7,0.7);
			transform: scale(0.7);
}

/* Content */
.title {
	display: block;
	position: absolute;
	width: 100%;
	top: 10%;
}

.title .line { margin-top: 20px; }

.hero-content {
	display: block;
	margin: 0 auto;
	max-width: 90%;
}

/* Landscape Phone */
@media all and (min-width: 400px) {
	.sphere img{
		-webkit-transform: scale(0.6);
		   -moz-transform: scale(0.6);
			-ms-transform: scale(0.6,0.6);
				transform: scale(0.6);
	}
	.line { margin-top: 10px; }	
	#action { bottom: 20px; }
}

/* Tablet Portrait */
@media all and (min-width: 700px) {
	.sphere img{
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
			-ms-transform: scale(1,1);
				transform: scale(1);
	}
	.title { top: 20%; }
	.line { margin-top: 10px; }
	#action { bottom: 60px; }
}
/* Web */
@media all and (min-width: 900px) {}

/* Web HD */
@media all and (min-width: 1200px) {}


/* =Portfolio
-------------------------------------------------------------- */
.folio-list {
	display: block;
	background: #fff;
}

.folio-list:before,
.folio-list:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.folio-list:after {
    clear: both;
}

.folio-list li {
	display: block;
	float: left;
	width: 100%;
}

.folio-list a {
	display: block;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	   	-ms-transition: all 0.3s ease-in-out;
	   	 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

.folio-list a:hover {
	opacity: .7;
}

.dropshadow {
	-webkit-box-shadow: 0px 0px 40px 40px rgba(71, 71, 71, 0.33);
	   -moz-box-shadow: 0px 0px 40px 40px rgba(71, 71, 71, 0.33);
			box-shadow: 0px 0px 40px 40px rgba(71, 71, 71, 0.33);
}

.large-accent {
	margin-top: 60px;
	display: block;
	font-size: 72px;
	font-family: "Cardo", georgia, serif;
	font-weight: 400;
	text-transform: none;
	line-height: 20px;
}


/* Landscape Phone */
@media all and (min-width: 400px) {}

/* Tablet Portrait */
@media all and (min-width: 700px) {
	.folio-list li {
		display: block;
		float: left;
		width: 33.3333333%;
	}
}

/* Web */
@media all and (min-width: 900px) {}

/* Web HD */
@media all and (min-width: 1200px) {}

/* =Contact
-------------------------------------------------------------- */
fieldset {
	padding: 0;
	margin: 0;
	border: none;
}

fieldset input, fieldset textarea {
	border: none;
	outline: none;

	padding: 0px 0px 15px 0px;
	margin-bottom: 40px;

	width: 100%;
	background: transparent;
	border-bottom: 1px solid #e2e2e2;
	border-radius: 0px;

	font-family: 'Cardo', serif;
	font-size: 16px;
	color: #bfbfbf;
	line-height: 22px;

	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	   	-ms-transition: all 0.3s ease-in-out;
	   	 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

fieldset textarea {
	min-height: 100px;
}

fieldset input:focus, fieldset textarea:focus {
	color: #212121;
	border-bottom: 1px solid #212121;
}

fieldset label {
	display: block;
	text-align: left;
	color: #212121;
	font-family: 'Montserrat', sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	padding-bottom: 15px;
}

#submit {
	/* Reset */
	outline: 0;
	padding: 0;
	margin: 0;
	border-radius: 0px;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;

	/* Style */
	display: inline-block;	
	color: #f2f2f2;
	font-family: 'Montserrat', sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	line-height: 9px;
	letter-spacing: 0.2em;
	margin-left: 0px;
	padding: 15px 0px;
	width: 100%;
	margin-top: 8px;
	background: #272727;
	border: 2px solid #272727;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	   	-ms-transition: all 0.3s ease-in-out;
	   	 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

#submit:hover {
	background: #000;
	border: 2px solid #000;
}

#success, #error {
	display: none;
	padding-top: 20px;
}

#success p { 
	color: #00b426;
	font-style: italic;
	padding: 0;
}

#error p {
	color: #e72e62;
	font-style: italic;
	padding: 0;
	margin: 0;
}


label.error {
	color: #e72e62;
	font-size: 9px;
	text-transform: uppercase;
	margin-bottom: 20px;	
}


/* =Subscribe
-------------------------------------------------------------- */
form { display: block; margin-top: 30px; }

form .text {
	text-align: center;
	display: inline-block;
	border: none;
	outline: none;
	margin: 0;
	padding: 0;
	width: 100%;
	padding: 15px 0px 15px 15px;	
	background: transparent;
	border: 1px solid rgba(39,39,39,.2);
	border-radius: 0px;
	color: rgba(39,39,39,.6);
	font-family: 'Montserrat', sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	line-height: 9px;
	letter-spacing: 0.2em;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.4s linear;
	   -moz-transition: all 0.4s linear;
			transition: all 0.4s linear;
}

form .text:focus {
	color: #272727;
	border: 1px solid #272727;
}

form .submit {
	/* Reset */
	outline: 0;
	padding: 0;
	margin: 0;
	border-radius: 0px;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;

	/* Style */
	display: inline-block;	
	color: #f2f2f2;
	font-family: 'Montserrat', sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	line-height: 9px;
	letter-spacing: 0.2em;
	margin-left: 0px;
	padding: 15px 0px;
	width: 100%;
	margin-top: 8px;
	background: #272727;
	border: 2px solid #272727;
	-webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	   	-ms-transition: all 0.3s ease-in-out;
	   	 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

form .submit:hover {
	background: #000;
	border: 2px solid #000;
}

#subscribe-result {
	margin-top: 10px;
}

.notification-error {
	font-size: 12px;
	color: red;
}

.notification-success {
	font-size: 12px;
	color: #00cd86;
}


/* Landscape Phone */
@media all and (min-width: 400px) {}

/* Tablet Portrait */
@media all and (min-width: 700px) {
	form .text {
		text-align: left;
		width: 55%;
	}

	form .submit {
		margin-left: 10px;
		width: 20%;
	}
}

/* Web */
@media all and (min-width: 900px) {
	form { margin-top: 50px; }

	#subscribe-result {
		margin-top: 15px;
	}

	form .text {
		width: 45%;
	}

	form .submit {
		line-height: 9px;
	}
}

/* Web HD */
@media all and (min-width: 1200px) {}



/* =Footer
-------------------------------------------------------------- */
.social-list {
	display: block;
	width: 100%;
	text-align: center;
}

.social-list li {
	position: relative;
	margin: 15px 0; 
	display: inline-block;
	width: 100%;
}

.social-list a {
	font-size: 9px;
	color: #272727;
	font-family: "Montserrat", arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 1em;
}

.social-list a::after {
	position: absolute;
	top: 100%;
	margin-top: 10px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #e0e0e0;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.social-list a:hover::after, .social-list a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.copyright {
	font-size: 9px;
	color: #777777;
	font-family: "Montserrat", arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 1.5em;
}


/* Landscape Phone */
@media all and (min-width: 400px) {}

/* Tablet Portrait */
@media all and (min-width: 700px) {
	.social-list li {width: auto; margin: 15px;}
	.social-list a { font-size: 12px;}
}

/* Web */
@media all and (min-width: 900px) {}

/* Web HD */
@media all and (min-width: 1200px) {}


/* =Flakes
-------------------------------------------------------------- */
/* Flakes Sizing */
.depth-5 img, .depth-4 img, .depth-3 img, .depth-2 img, .depth-1 img {
	-webkit-transform: scale(0.6);
	   -moz-transform: scale(0.6);
		-ms-transform: scale(0.6,0.6);
			transform: scale(0.6);
}

/* Flakes Positioning */
.depth-5 {
	position: absolute;
	right: -100%;
	top: -24%;
}

.depth-4 {
	position: absolute;
	left: -10%;
	top: 37%;
 }

.depth-3.flake1 {
	display: none;
}

.depth-3.flake2 {
	position: absolute;
	right: 16%;
	bottom: 20%;
}

.depth-3.flake3 {
	position: absolute;
	left: 10%;
	bottom: 16%;
}

.depth-3.flake4 {
	display: none;
}

.depth-2.flake1 { 
	display: none;
}

.depth-2.flake2 {
	display: none;
}

.depth-1.flake1 {
	display: none;
}

.depth-1.flake2 { 
	position: absolute;
	right: 40%;
	top: 50%;
}

.depth-1.flake3 { 
	display: none;
}

.depth-1.flake4 { 
	position: absolute;
	right: 0;
	top: 0;
}

/* Landscape Phone */
@media all and (min-width: 400px) {
	.depth-5 {
		position: absolute;
		right: -50%;
		top: -80%;
	}

	.depth-4 {
		left: -4%;
		top: 20%;
	 }

	.depth-3.flake1 {
		display: none;
	}

	.depth-3.flake2 {
		position: absolute;
		right: 16%;
		bottom: 20%;
	}

	.depth-3.flake3 {
		position: absolute;
		left: 10%;
		bottom: 16%;
	}

	.depth-3.flake4 {
		display: none;
	}

	.depth-2.flake1 { 
		display: none;
	}

	.depth-2.flake2 {
		display: none;
	}

	.depth-1.flake1 {
		display: none;
	}

	.depth-1.flake2 { 
		position: absolute;
		right: 40%;
		top: 40%;
	}

	.depth-1.flake3 { 
		display: none;
	}

	.depth-1.flake4 { 
		position: absolute;
		right: 0;
		top: 0;
	}
}

/* Tablet Portrait */
@media all and (min-width: 700px) {
	.depth-5 img, .depth-4 img, .depth-3 img, .depth-2 img, .depth-1 img {
		-webkit-transform: scale(0.8);
		   -moz-transform: scale(0.8);
			-ms-transform: scale(0.8,0.8);
				transform: scale(0.8);
	}

	.depth-5 {
		right: -25%;
		top: 3%;
	}

	.depth-4 {
		left: -3%;
		top: 15%;
	 }

	.depth-3.flake1 {
		display: none;
	}

	.depth-3.flake2 {
		right: 25%;
		bottom: 25%;
	}

	.depth-3.flake3 {
		left: 20%;
		bottom: 20%;
	}

	.depth-3.flake4 {
		display: block;
		position: absolute;
		left: 10%;
		bottom: 40%;
	}

	.depth-2.flake1 {
		display: none;
	}

	.depth-2.flake2 {
		display: none;
	}

	.depth-1.flake1 {
		display: none;
	}

	.depth-1.flake2 { 
		display: block;
		left: 15%;
		top: 25%;
	}

	.depth-1.flake3 { 
		display: none;
	}

	.depth-1.flake4 { 
		display: none;
	}
}

/* Web */
@media all and (min-width: 900px) {
	.depth-5 {
		right: -25%;
		top: 3%;
	}

	.depth-4 {
		left: -3%;
		top: 15%;
	 }

	.depth-3.flake1 {
		display: none;
	}

	.depth-3.flake2 {
		right: 25%;
		bottom: 25%;
	}

	.depth-3.flake3 {
		left: 20%;
		bottom: 20%;
	}

	.depth-3.flake4 {
		display: block;
		position: absolute;
		left: 10%;
		bottom: 40%;
	}

	.depth-2.flake1 {
		display: none;
	}

	.depth-2.flake2 {
		display: none;
	}

	.depth-1.flake1 {
		display: none;
	}

	.depth-1.flake2 { 
		display: block;
		left: 15%;
		top: 25%;
	}

	.depth-1.flake3 { 
		display: none;
	}

	.depth-1.flake4 { 
		display: none;
	}
}

/* Web HD */
@media all and (min-width: 1200px) {
	.depth-5 img, .depth-4 img, .depth-3 img, .depth-2 img, .depth-1 img {
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
			-ms-transform: scale(1,1);
			transform: scale(1);
	}

	.depth-5 {
		right: 0;
		top: 10%;
		-webkit-animation: wave 9s 0.1s infinite linear;
		-moz-animation: wave 9s 0.1s infinite linear;
		animation: wave 9s 0.1s infinite linear;
	}

	.depth-4 {
		left: -3%;
		top: 15%;
		-webkit-animation: wave 7s 0.1s infinite linear;
		-moz-animation: wave 7s 0.1s infinite linear;
		animation: wave 7s 0.1s infinite linear;
	 }


	.depth-3 {
		-webkit-animation: wave 6s 0.1s infinite linear;
		-moz-animation: wave 6s 0.1s infinite linear;
		animation: wave 6s 0.1s infinite linear;
	}

	.depth-3.flake1 {
		display: block;
		position: absolute;
		left: 20%;
		top: 40%;
	}

	.depth-3.flake2 {
		right: 25%;
		bottom: 25%;
	}

	.depth-3.flake3 {
		left: 20%;
		bottom: 20%;
	}

	.depth-3.flake4 {
		display: block;
		position: absolute;
		left: 10%;
		bottom: 40%;
	}

	.depth-2 {
		-webkit-animation: wave 5s 0.1s infinite linear;
		-moz-animation: wave 5s 0.1s infinite linear;
		animation: wave 5s 0.1s infinite linear;
	}

	.depth-2.flake1 { 
		display: block;
		position: absolute;
		right: 40%;
		top: 40%;
	}

	.depth-2.flake2 { 
		display: none;
	}

	.depth-1 {
		-webkit-animation: wave 4s 0.1s infinite linear;
		-moz-animation: wave 4s 0.1s infinite linear;
		animation: wave 4s 0.1s infinite linear;
	}

	.depth-1.flake1 {
		display: block;
		position: absolute;
		left: 30%;
		bottom: 20%;
	}

	.depth-1.flake2 { 
		display: block;
		left: 15%;
		top: 25%;
	}

	.depth-1.flake3 { 
		display: block;
		position: absolute;
		bottom: 20%;
		right: 40%;
	}

	.depth-1.flake4 { 
		display: block;
		right: 40%;
		top: 25%;
	}
}

@media all and (min-width: 1400px) {
	.depth-5 {
		right: -10%;
		top: -5%;
	}

	.depth-4 {
		left: -3%;
		top: 15%;
	 }

	.depth-3.flake1 {
		display: block;
		position: absolute;
		left: 20%;
		top: 40%;
	}

	.depth-3.flake2 {
		right: 25%;
		bottom: 25%;
	}

	.depth-3.flake3 {
		left: 40%;
		bottom: 20%;
	}

	.depth-3.flake4 {
		display: block;
		position: absolute;
		left: 10%;
		bottom: 40%;
	}

	.depth-2.flake1 { 
		display: block;
		position: absolute;
		right: 40%;
		top: 40%;
	}

	.depth-2.flake2 { 
		display: none;
	}

	.depth-1.flake1 {
		display: block;
		position: absolute;
		left: 30%;
		bottom: 30%;
	}

	.depth-1.flake2 { 
		display: block;
		left: 15%;
		top: 25%;
	}

	.depth-1.flake3 { 
		display: block;
		position: absolute;
		bottom: 20%;
		right: 40%;
	}

	.depth-1.flake4 { 
		display: block;
		right: 40%;
		top: 25%;
	}
}


@media all and (min-width: 1920px) {
	.depth-5 {
		right: -10%;
		top: 5%;
	}

	.depth-4 {
		left: 3%;
		top: 15%;
	 }

	.depth-3.flake1 {
		display: block;
		position: absolute;
		left: 20%;
		top: 40%;
	}

	.depth-3.flake2 {
		right: 25%;
		bottom: 25%;
	}

	.depth-3.flake3 {
		left: 40%;
		bottom: 20%;
	}

	.depth-3.flake4 {
		display: block;
		position: absolute;
		left: 10%;
		bottom: 40%;
	}

	.depth-2.flake1 { 
		display: block;
		position: absolute;
		right: 40%;
		top: 40%;
	}

	.depth-2.flake2 { 
		display: none;
	}

	.depth-1.flake1 {
		display: block;
		position: absolute;
		left: 30%;
		bottom: 30%;
	}

	.depth-1.flake2 { 
		display: block;
		left: 20%;
		top: 30%;
	}

	.depth-1.flake3 { 
		display: block;
		position: absolute;
		bottom: 30%;
		right: 40%;
	}

	.depth-1.flake4 { 
		display: block;
		right: 40%;
		top: 25%;
	}
}


/* =Responsive Styles
-------------------------------------------------------------- */
/* Landscape Phone */
@media all and (min-width: 400px) {}

/* Tablet Portrait */
@media all and (min-width: 700px) {}

/* Web */
@media all and (min-width: 900px) {}

/* Web HD */
@media all and (min-width: 1200px) {}



/* =Animations
-------------------------------------------------------------- */
@-webkit-keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
  }
}

@keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
  }
}

@-webkit-keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@-moz-keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@-ms-keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

@keyframes wave {
  0% {
    -webkit-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    -moz-transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
    transform: rotateZ(0deg) translate3d(0,10%,0) rotateZ(0deg);
  }

  100% {
    -webkit-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    -moz-transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
    transform: rotateZ(360deg) translate3d(0,10%,0) rotateZ(-360deg);
  }
}

/* =404
-------------------------------------------------------------- */

.snap {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/404-background.jpg) no-repeat center;
	background-size: cover;
	text-align: center;
}

.snap .line { margin-bottom: 70px; }

.button {
	display: inline-block;
	margin-top: 80px;
	font-family: "Montserrat", arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 0.2em;
	color: #272727;
	border: 1px solid rgba(39,39,39,.4);
	padding: 15px 35px;
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
    -webkit-transition: all 0.3s ease-in-out;
	   -moz-transition: all 0.3s ease-in-out;
	   	-ms-transition: all 0.3s ease-in-out;
	   	 -o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
}

.button:hover {
	background: #272727;
	color: #fff;
	border: 1px solid #272727;
}

/* =Since 1.01
-------------------------------------------------------------- */
.mfp-title {
	padding-left: 10px;
	padding-top: 10px;
	color: #fff;
	font-family: "Montserrat", arial, sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 1em;
	font-size: 9px;
}

